# Generated by Django 3.1.2 on 2020-10-24 16:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0003_person_activity'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='activity',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='story6.activity'),
        ),
    ]
